RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004330USAF[All Projects] Generalpublic2018-08-13 19:222018-08-16 20:20
Reporterredux 
Assigned Toda12thMonkey 
PrioritynoneSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version0.4.7 
Summary0004330: Бинокль "rhssaf_zrak_rd7j" имеет неточную сетку.
DescriptionУ бинокля "rhssaf_zrak_rd7j" сетка нарисована неточно.

Блок длиной 10 метров, располагающийся на удалении 1000 метров наблюдателя с биноклем, должен помещаться в 10 делений.

Хотелось бы видеть точный бинокль.

https://steamuserimages-a.akamaihd.net/ugc/964220763825467680/2C684371A5273B0CAB3FB8CC64F846FF30532066/ [^]

https://steamuserimages-a.akamaihd.net/ugc/964220763825468126/E642C22D894E8DF9741776C45D5F1574C201B27B/ [^]

https://steamuserimages-a.akamaihd.net/ugc/964220763825468692/D516AB0FCA712DCEDD6899A15F13A457461C3051/ [^]
Additional Informationhttps://en.m.wikipedia.org/wiki/Milliradian [^]
TagsNo tags attached.
Is it a wish/request?No
RHS version
Arma 3 version1.84
Did you used any other mod when the error occurred?No
Which mods?
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2018-08-13 19:22 redux New Issue
2018-08-13 19:23 redux Description Updated View Revisions
2018-08-14 13:01 redux Additional Information Updated View Revisions
2018-08-16 20:20 da12thMonkey Status new => resolved
2018-08-16 20:20 da12thMonkey Fixed in Version => 0.4.7
2018-08-16 20:20 da12thMonkey Resolution open => fixed
2018-08-16 20:20 da12thMonkey Assigned To => da12thMonkey


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker